Debian Bug report logs - #648080
[kmess] Kmess is not able to download the contact-list

version graph

Package: kmess; Maintainer for kmess is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for kmess is src:kmess.

Reported by: Francesco Muzio <muziofg@gmail.com>

Date: Tue, 8 Nov 2011 20:33:21 UTC

Severity: grave

Tags: patch

Found in version kmess/2.0.6.1-1

Fixed in version kmess/2.0.6.1-2

Done: José Manuel Santamaría Lema <panfaust@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#648080; Package kmess. (Tue, 08 Nov 2011 20:33:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesco Muzio <muziofg@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Tue, 08 Nov 2011 20:33:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francesco Muzio <muziofg@gmail.com>
To: submit@bugs.debian.org
Subject: [kmess] Kmess is not able to download the contact-list
Date: Tue, 08 Nov 2011 21:30:16 +0100
Package: kmess
Version: 2.0.6.1-1+b1
Severity: normal
Tags: patch

recent changes in the msn network make kmess not able to download the 
contact-list.
This happens because the link who cantains the list sometimes change, 
and the webserver answers with a redirect. Kmess is not able to manage 
the redirect.

A patch is provided on the kmess official forum
http://kmess.org/board/viewtopic.php?f=4&t=20549&sid=7a0352fe36c542c929cf5ceda04743ee&start=15#p32892
and solve this problem.

direct link to the patch:
http://lekensteyn.nl/files/kmess/follow-location-redirects.patch


--- System information. ---
Architecture: i386
Kernel: Linux 3.0.0

Debian Release: wheezy/sid
500 testing ftp.it.debian.org

--- Package information. ---
Depends (Version) | Installed
========================================-+-===================
kdebase-runtime | 4:4.6.5-1+b1
libc6 (>= 2.1.3) | 2.13-21
libgcc1 (>= 1:4.1.1) | 1:4.6.1-15
libgcrypt11 (>= 1.4.6) | 1.5.0-3
libgif4 (>= 4.1.4) | 4.1.6-9
libkdecore5 (>= 4:4.4.0) | 4:4.6.5-2+b1
libkdeui5 (>= 4:4.4.0) | 4:4.6.5-2+b1
libkhtml5 (>= 4:4.3.4) | 4:4.6.5-2+b1
libkio5 (>= 4:4.3.4) | 4:4.6.5-2+b1
libknewstuff2-4 (>= 4:4.3.4) | 4:4.6.5-2+b1
libknotifyconfig4 (>= 4:4.3.4) | 4:4.6.5-2+b1
libkonq5abi1 (>= 4:4.6.1) | 4:4.6.5-1
libkparts4 (>= 4:4.5.85) | 4:4.6.5-2+b1
libphonon4 (>= 4:4.2.0) | 4:4.6.0really4.5.0-5
libqt4-dbus (>= 4:4.5.3) | 4:4.7.3-5
libqt4-network (>= 4:4.5.3) | 4:4.7.3-5
libqt4-test (>= 4:4.5.3) | 4:4.7.3-5
libqt4-xml (>= 4:4.5.3) | 4:4.7.3-5
libqtcore4 (>= 4:4.7.0~beta2) | 4:4.7.3-5
libqtgui4 (>= 4:4.5.3) | 4:4.7.3-5
libsolid4 (>= 4:4.3.4) | 4:4.6.5-2+b1
libstdc++6 (>= 4.1.1) | 4.6.1-15
libx11-6 | 2:1.4.4-2
libxml2 (>= 2.7.4) | 2.7.8.dfsg-5
libxslt1.1 (>= 1.1.25) | 1.1.26-8
libxss1 | 1:1.2.1-2
phonon | 4:4.6.0really4.5.0-5


Package's Recommends field is empty.

Suggests (Version) | Installed
========================-+-===========
konqueror | 4:4.6.5-1








Severity set to 'grave' from 'normal' Request was from José Manuel Santamaría Lema <panfaust@gmail.com> to control@bugs.debian.org. (Wed, 09 Nov 2011 11:39:19 GMT) Full text and rfc822 format available.

Reply sent to José Manuel Santamaría Lema <panfaust@gmail.com>:
You have taken responsibility. (Wed, 09 Nov 2011 15:36:04 GMT) Full text and rfc822 format available.

Notification sent to Francesco Muzio <muziofg@gmail.com>:
Bug acknowledged by developer. (Wed, 09 Nov 2011 15:36:06 GMT) Full text and rfc822 format available.

Message #12 received at 648080-close@bugs.debian.org (full text, mbox):

From: José Manuel Santamaría Lema <panfaust@gmail.com>
To: 648080-close@bugs.debian.org
Subject: Bug#648080: fixed in kmess 2.0.6.1-2
Date: Wed, 09 Nov 2011 15:33:27 +0000
Source: kmess
Source-Version: 2.0.6.1-2

We believe that the bug you reported is fixed in the latest version of
kmess, which is due to be installed in the Debian FTP archive:

kmess_2.0.6.1-2.debian.tar.gz
  to main/k/kmess/kmess_2.0.6.1-2.debian.tar.gz
kmess_2.0.6.1-2.dsc
  to main/k/kmess/kmess_2.0.6.1-2.dsc
kmess_2.0.6.1-2_amd64.deb
  to main/k/kmess/kmess_2.0.6.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
José Manuel Santamaría Lema <panfaust@gmail.com> (supplier of updated kmess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Nov 2011 15:31:56 +0100
Source: kmess
Binary: kmess
Architecture: source amd64
Version: 2.0.6.1-2
Distribution: unstable
Urgency: high
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: José Manuel Santamaría Lema <panfaust@gmail.com>
Description: 
 kmess      - MSN messenger for KDE
Closes: 648080
Changes: 
 kmess (2.0.6.1-2) unstable; urgency=high
 .
   * Add follow-location-redirects.diff, this makes KMess usable with the latest
     changes in MSN servers. (Closes: #648080)
   * Update Vcs-* fields, this package was moved to git.
   * Bump Standards-Version to 3.9.2, no changes needed.
   * Add myself to Uploaders.
   * Urgency is high because this upload fixes an RC bug which affects testing.
Checksums-Sha1: 
 3682389c1daae16b35ffc1c7754158f86ce63803 2176 kmess_2.0.6.1-2.dsc
 83b723ae60c64c3d863bf3b1b932ad15c1b81502 6308 kmess_2.0.6.1-2.debian.tar.gz
 2f0cf4b55ffe4a04c66bee2d9823967e26052bfa 3577468 kmess_2.0.6.1-2_amd64.deb
Checksums-Sha256: 
 54fc051ad03522ccb21063b002fb1a2b42e5449906e8a619f3db01f6ea599b87 2176 kmess_2.0.6.1-2.dsc
 00c1790aed3f6368584408b6800fc61fea5bbd5a32e43b4b647181bd5795e668 6308 kmess_2.0.6.1-2.debian.tar.gz
 6009de1f9cb76efdef84cd4153375c7252f4035995e5c97f3cd9e5c36d7fa043 3577468 kmess_2.0.6.1-2_amd64.deb
Files: 
 bca9e4f40a2088279ca0e82840a0783d 2176 net optional kmess_2.0.6.1-2.dsc
 ecc19d984bd0470d2a570f884bf883c3 6308 net optional kmess_2.0.6.1-2.debian.tar.gz
 d527329ca5355ee4ab3565181c4e0fa6 3577468 net optional kmess_2.0.6.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Signed by Ana Guerrero

iQIcBAEBCAAGBQJOupoxAAoJELNGT4lqoVlIj9MP/RO1ATmPE3WGDCG8S6ClPAvW
gIxYlAHKH/TVvup4oW3kvKNqQ42bUh/opVyzLCccCBHnuG1IWUNfhdJwiAia82fk
sj0aMHB7D0Q1vt/vPo+xoFMzsx9OWYUCgvzRLr3cdSNRHQYHaC2Lei6ad74qV+hH
CKylPciX4VEYclxJDzzlBfC4fM6TyLcG1eLmtnnVb1vaqORiM7bVK8vgOq0gzmRR
47KtrPE35fWLrfcl1gq60Y2eNtFN1jLn2+bzdq/akCgdQiGCPJkyuR6x+/6vm33R
wurT9SYP7r56dMP8r543ovu0flmnzIdlhoSqIy/lQIavW/XXuzDWcjO2PM1+CSLx
SSE0tETfwkEg/6PBhWoCBRbgssG63nX9TJKBn/jXTbueVIhCqNv9bi2YdbSdRoHn
BWIlDsHuMYsGzSrSuQNPAx2hatcYJbEEKbs3gQF60seCCdtszhQeUOHQPMy38uls
bxpaqgLxF8gFji9yGiTaLMYW0Gs4Ddb0BLFZl4xgUWSlxemkef0Hc0t0I6q3QeM/
wXfDv14MqHnquV+oB12NDMPiRCc9KJ8KdL/WT+5JlmQMw9iqxkQmx/PhnmVbi0Y7
YmZBQZdLgzLX5clMa9B5+SoFU0eVDtOYI5CyPfxyXJ34txLouBeAizMNTX0oIhzv
GGmV8SD1vMm3b+NxiG0Z
=lm24
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Dec 2011 07:39:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:28:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.